uuid: d834c1db-a53f-473c-9775-817a310911ea
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.views_embed
id: paragraph.views_embed.created
field_name: created
entity_type: paragraph
bundle: views_embed
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
